.grid-wrapper>div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid-wrapper .grayishCornflowerBlue {
  width: 100%;
  height: 100%;
  background-color: #47BFAF !important;
}

.grid-wrapper .brilliantGoldYellow {
  width: 100%;
  height: 100%;
  background-color: #002E5F !important;
}

.grid-wrapper>div>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.grid-wrapper {
  display: flex;
  gap: 1.5em;
}

.grid-wrapper .tile:last-child {
  border-radius: 0 0 7.3em 0;
}

.grid-wrapper .tile:first-child {
  border-radius: 7.3em 0 0 0;
}

.grid-wrapper .large-tile {
  width: 47em;
  aspect-ratio: 2/1;
}

.grid-wrapper .small-tile {
  width: 21.5em;
  aspect-ratio: 1/1;
}

.grid-wrapper .img-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  border: none;
}

.grid-wrapper .img-container img {
  height: 100%;
}

.grid-wrapper .img-container.navyBlue:hover::before,
.grid-wrapper .img-container.royalBlue:hover::before {
  opacity: 1;
  transition: all 2s;
}

.grid-wrapper .img-container .img-content {
  position: absolute;
  bottom: 2em;
  padding: 0 2em;
}

.grid-wrapper .img-container .img-content h3 {
  font-size: 2.625em;
  line-height: normal;
  letter-spacing: 0.01em;
  color: #FFF;
  margin-bottom: 0.5em;
}

.grid-wrapper .img-container .img-content .tile-link {
  font-size: 1.375em;
  text-transform: uppercase;
}

.grid-wrapper .brilliantGoldYellow .img-container .img-content .tile-link {
  color: #47BFAF;
}

.grid-wrapper .grayishCornflowerBlue .img-container .img-content .tile-link {
  color: #002E5F;
}

.grid-wrapper .paragraph-text {
  display: none;
  color: #fff;
  padding: 20px;
}

.grid-wrapper .img-container:hover .paragraph-text {
  display: block;
}

@media only screen and (min-width: 3200px) {
  .grid-wrapper .small-tile {
    width: 20.5em;
  }

  .grid-wrapper .large-tile {
    width: 41em;
  }
}

@media only screen and (max-width: 1536px) {
  .grid-wrapper {
    gap: 36px;
  }
}

@media only screen and (max-width: 1367px) {
  .grid-wrapper .img-container .img-content h3 {
      font-size: 28px;
      line-height: 124%;
  }
  .grid-wrapper {
      gap: 35px;
  }
}

@media only screen and (max-width: 1280px) {
  .grid-wrapper {
      gap: 20px;
      grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
  }
}

@media only screen and (max-width: 992px) {
  .grid-wrapper {
      gap: 16px;
      grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
      grid-auto-rows: 230px;
      margin-left: 40px;
      margin-right: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .grid-wrapper {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
  .grid-wrapper .tile {
    display: block;
  }
  .grid-wrapper .img-container .img-content h3 {
    font-size: 18px;
    line-height: 22.32px;
  }
  .grid-wrapper .small-tile .img-container .img-content h3, 
  .grid-wrapper .large-tile .img-container .img-content h3 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 575px) {
  
}